[Info]
AllColumnAligns=1∧1∧1∧3∧1∧1∧1∧1∧1∧
AllColumnIDs=exch_date∧serial_no∧access_way∧exch_bal∧check_stat1∧check_stat2∧in_account_flag∧bk_seq_no∧o_term_type∧
AllColumnNames=交易日期∧转账流水号∧出入金∧转账金额∧复核状态1∧复核状态2∧是否入账∧银行流水号∧转账渠道∧
AllColumnNamesEn=交易日期∧转账流水号∧出入金∧转账金额∧复核状态1∧复核状态2∧是否入账∧银行流水号∧转账渠道∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
MainInfo=保证金转账明细查询｜
QueryCtl=kv:存取方向ˇCmbCodeTableˇaccess_wayˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧

[setting]
access_way=Fmt:FmtCode:access_way｜
bk_seq_no=Fmt:｜
check_stat1=Fmt:FmtCode:check_stat｜
check_stat2=Fmt:FmtCode:check_stat｜
exch_bal=Fmt:FmtMoney｜
exch_date=Fmt:FmtDate｜
in_account_flag=Fmt:FmtCode:yes_no｜
o_term_type=Fmt:FmtCode:term_type｜
serial_no=Fmt:｜
